# © 2019 Le Filament (<http://www.le-filament.com>)
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl.html).

from odoo import fields, models


class ResCompanyTmesheet(models.Model):
    _inherit = "res.company"

    day_duration = fields.Float(
        string="Nb Heures/Jour",
        default=8,
        help="Nombre d'heures max pour imputation",
    )
    day_working = fields.Boolean(
        string="Forfait Jour",
        default=False,
        help="Si cette option est cochée, un employé peut imputer sans limite"
        " de temps sur une journée",
    )
